{
  "name": "incoviba_transition",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "directories": {
    "test": "tests"
  },
  "scripts": {
    "test": "mocha",
    "dev": "npm run development",
    "development": "run-p dev:css dev:js fonts",
    "prod": "npm run production",
    "production": "npm run build:css && npm run build:js",
    "dev:css": "lessc resources/less/app.less public/css/app.css",
    "build:css": "lessc -x resources/less/app.less public/css/app.css",
    "dev:js": "webpack --mode development",
    "dev:js2": "browserify resources/js/app.js -o public/js/app.js",
    "build:js": "webpack --mode production",
    "fonts": "fontify",
    "watch": "run-p watch:css watch:js",
    "watch:css": "chokidar --verbose resources/less/*.less -c \"npm run watching:css\"",
    "watch:js": "chokidar --verbose resources/js/*.js -c \"npm run watching:js\"",
    "watching:css": "run-p dev:css notify:css",
    "watching:js": "run-p dev:js notify:js",
    "notify:css": "notify -t \"Less\" -m \"Done with less\" -s -i https://upload.wikimedia.org/wikipedia/commons/a/a5/Twemoji_26a0.svg",
    "notify:js": "notify -t \"Js\" -m \"Done with js\" -s -i https://upload.wikimedia.org/wikipedia/commons/a/a5/Twemoji_26a0.svg"
  },
  "author": "",
  "license": "ISC",
  "devDependencies": {
    "@babel/core": "^7.0.0-beta.51",
    "@babel/preset-env": "^7.0.0-beta.51",
    "ajv": "^5.5.2",
    "bootstrap": "^3.3.7",
    "bootstrap-3-typeahead": "^4.0.2",
    "browserify": "^14.5.0",
    "chart.js": "^2.7.2",
    "chartist": "^0.11.0",
    "chartjs-plugin-annotation": "^0.5.7",
    "chartjs-plugin-barchart-background": "^1.3.0",
    "chokidar-cli": "^1.2.0",
    "font-awesome": "^4.7.0",
    "fontify": "0.0.2",
    "jquery": "^3.3.1",
    "jquery-ui": "^1.12.1",
    "jquery-ui-bootstrap": "^1.0.0",
    "jquery.rut": "^1.1.2",
    "less": "^3.0.4",
    "mocha": "^5.2.0",
    "node-notifier-cli": "^1.1.2",
    "npm-run-all": "^4.1.3",
    "webpack": "^4.14.0",
    "webpack-cli": "^3.0.8",
    "zxcvbn": "^4.4.2"
  },
  "dependencies": {}
}
